uuid: 9e103328-c673-47fb-bb8c-03a9ba7e0384
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_website_url
    - node.type.team
id: node.team.field_website_url
field_name: field_website_url
entity_type: node
bundle: team
label: 'Website Url'
description: 'External URL like :<small>https://www.google.com</small>'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
